[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] vg works fine under FC3, but not FC4



Any guidance on the best way to downgrade? Yum doesnt seem to do this and I get a number of dependencies using rpm - libdevmapper.so.1.00, libdevmapper.so.1.00(base) and libreadline.so.4
 
Thanks, John

Richard Ray <rray mstc state ms us> wrote:
I had a similar problem with FC4.
lvm2-2.01 has problems.
Downgrade to lvm2-2.00 from FC3.

Richard

On Tue, 16 Aug 2005 john_gore yahoo com wrote:

> My vg mounts fine under fc3, but when i installed fc4 on a new drive, I cant bring in the vg. I get errors for hdc like "Couldn't find device with uuid..." and PV unknown device (from pvscan).
>
> I can plug back in the old boot drive and run under fc3 and things work well.
>
> The vg consists of 1 lv and 2 pv drives configured as:
>
> my_vg:
> my_lv1:
> hdc2 (ext2)
> hdd (single partition as ext2)
>
> The old hda boot disk is ext3 running FC3 and the new hda boot disk is running the dafault lvm partitions under FC4.
>
> hdc is formatted with boot and swap on hdc1 and hdc5 - probably this was from an earlier install (althoug! h I did have these disks plugged in while installing FC4 - when the installer started asking about reformatting hdc and hdd, I powered down, unplugged these drives, and redid the install)
>
> Any ideas to try?
>
> - John
>
>
>

_______________________________________________
linux-lvm mailing list
linux-lvm redhat com
https://www.redhat.com/mailman/listinfo/linux-lvm
read the LVM HOW-TO at http://tldp.org/HOWTO/LVM-HOWTO/

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]